MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
FlacPcm.hxx File Reference
`#include "check.h"`
`#include "pcm/PcmBuffer.hxx"`
`#include "AudioFormat.hxx"`
`#include <FLAC/ordinals.h>`
Include dependency graph for FlacPcm.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | ConstBuffer< T >
| A reference to a memory area that is read-only. More...
class | FlacPcmImport
| This class imports libFLAC PCM data into a PCM format supported by MPD. More...